/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.breadcrumbs {
  margin-bottom: 1em;
  font-size: 90%;
}

/* Remove stroke around images */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: 0px solid #e6e6e6;
}
/* Make headings uppercase */
h1, h2, h3, h4, h5, h6 {
text-transform: uppercase
}
/* Remove Page Title from Home Page */
.home .title {
display:none;
}

.home .breadcrumbs{
display:none;
}

.woo-sc-hr {
  border-bottom: 5px solid #99cc33;
  clear: both;
  display: block;
  margin-bottom: 0;
  margin-top: -2.5em;
  width: 20%;
}

.woo-sc-divider {
  clear: both;
  display: block;
  margin-bottom: 0;
  margin-top: 0em;
  padding-top: 0;
  width: 100%;
}

.widget h3 {
  margin: 0 0 0.5em;
  padding: 0 0 0.2em;
}

.widget {
  font-size: 12px;
  margin: 0 0 20px;
}


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
  font-weight: 400;
}

/*NN, error messages next to fields*/
div.wpcf7 {
	margin: 0px 0px;
	padding: 10px;
  background: #f1f6f9;
  border-color: #37649f #37649f #37649f #37649f;
  border-width: 0px;
  border-style: solid;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
   color: #727e8a !important;
}


span.wpcf7-not-valid-tip {
	position: absolute;
	top: 120%;
	left: 20%;
	z-index: 100;
	background: #ffffff;
	border: 1px solid #990000;
	font-size: 10pt;
	width: 180px;
	padding: 2px;
}


/* NN, controls Message box*/
textarea {
	width: 95%;
        height: 100px;
 padding: 1px;
}

/* NN, added margin and padding, made width in px instead of %*/
input, input.wide {
	width: 95%;
        margin: 0px;
        padding: 5px;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
    #navigation { 
        margin-top: 7px;
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 700px; // This can be changed
    }

ul.nav {
  margin-bottom: 0;
  margin-right: 0;
  position: relative;
  width: auto;
}

ul.nav li a {
  display: block;
  padding: 0.5em 0.8em;
}
	
}

